=== ansible_collections/dellemc/powerflex/requirements.txt ===
PyPowerFlex
