=== ansible_collections/community/grafana/hacking/requirements.txt ===
requests==2.32.0
