=== ansible_collections/community/crypto/tests/unit/requirements.txt ===
# Copyright (c) Ansible Project
# GNU General Public License v3.0+ (see LICENSES/GPL-3.0-or-later.txt or https://www.gnu.org/licenses/gpl-3.0.txt)
# SPDX-License-Identifier: GPL-3.0-or-later

bcrypt
cryptography
idna
ipaddress ; python_version < '3.0'

freezegun == 0.3.10 ; python_version < '2.7'
freezegun ; python_version >= '2.7'
unittest2 ; python_version < '2.7'
importlib ; python_version < '2.7'
