=== ansible_collections/infoblox/nios_modules/tests/unit/requirements.txt ===
infoblox-client
pytest
pytest-forked
pytest-xdist
mock
pytest-mock
pytest-cov
coverage==7.3.2
