=== ansible_collections/vmware/vmware_rest/tests/integration/requirements.txt ===
aiohttp
pyVim
podman
requests
pycdlib
ansible-core

pyVmomi>=6.7
# automation sdk >tag:8.0.2.0 requires pyVmomi 8
git+https://github.com/vmware/vsphere-automation-sdk-python.git@v8.0.2.0
