=== debian/changelog ===
ansible (11.2.0+dfsg-1) unstable; urgency=medium

  * New upstream version 11.2.0+dfsg
  * Drop d/patches/community-mongodb-py313.patch (applied upstream)

 -- Lee Garrett <debian@rocketjump.eu>  Sat, 08 Feb 2025 05:39:09 +0100
