## ansible 12.0.0~a1+dfsg

=== debian/changelog ===
ansible (12.0.0~a1+dfsg-1) unstable; urgency=medium

  * New upstream version 12.0.0a1+dfsg
  * Update to new major version that supports ansible-core 2.19
  * Update watch file to include alpha (a) and release candidate (rc) releases
  * autopkgtests: Update flaky list
  * Update d/copyright
  * Remove sensu_go lintian override (collection was removed)
  * Bump Standards-Version (no changes needed)
  * Remove unused lintian overrides
  * Silence lintian warnings of deprecated python stdlib
  * Update list of failing unit tests
  * Don't run flaky tests on CI

 -- Lee Garrett <debian@rocketjump.eu>  Thu, 17 Apr 2025 15:36:25 +0200
