=== debian/control ===
--- 
+++ 
@@ -15,7 +15,7 @@
                python3-straight.plugin,
                python3-yaml,
 Rules-Requires-Root: no
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/python-team/packages/ansible
 Vcs-Git: https://salsa.debian.org/python-team/packages/ansible.git
 Homepage: https://www.ansible.com
