## ansible 12.0.0~a2+dfsg

=== debian/changelog ===
ansible (12.0.0~a2+dfsg-1) unstable; urgency=medium

  * The "greetings from Mini-Debconf Hamburg" release.
  * New upstream version 12.0.0~a2+dfsg.
  * Update debian/watch to properly mangle beta/rc release numbers.
  * d/copyright: Remove node modules from broken grafana collection.

 -- Lee Garrett <debian@rocketjump.eu>  Thu, 01 May 2025 22:23:45 +0200
