## ansible 12.0.0~a4+dfsg

=== ansible_collections/vmware/vmware/tests/unit/requirements.txt ===
requests
pyVim
pyVmomi>=8.0.3.0.1
vmware-vcenter
vmware-vapi-common-client
aiohttp
