=== debian/changelog ===
ansible (12.0.0~a4+dfsg-1) unstable; urgency=medium

  * New upstream version 12.0.0~a4+dfsg
  * debian/control: Update Homepage field
  * Drop community-grafana-py312.patch (applied upstream)
  * Disable community.crypto test (needs upstream fix)

 -- Lee Garrett <debian@rocketjump.eu>  Tue, 13 May 2025 16:36:23 +0200
