=== debian/control ===
--- 
+++ 
@@ -18,7 +18,7 @@
 Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/python-team/packages/ansible
 Vcs-Git: https://salsa.debian.org/python-team/packages/ansible.git
-Homepage: https://www.ansible.com
+Homepage: https://github.com/ansible-community/ansible-build-data/
 
 Package: ansible
 Architecture: all
