=== ansible_collections/vyos/vyos/requirements.txt ===
ansible-pylibssh
paramiko
scp
