=== debian/changelog ===
ansible (12.0.0~a6+dfsg-1) unstable; urgency=medium

  * New upstream version 12.0.0~a6+dfsg
  * Drop 0002-fix-libvirt-encoding-errors-on-windows-guests.patch (applied
    upstream)
  * d/copyright: Remove file exclusion (fixed upstream)
  * d/control: Remove Breaks/Replaces on ansible-base
  * d/control: Bump ansible-core version dependency
  * Update lintian overrides
  * autopkgtests: Add proxmox to the flaky list

 -- Lee Garrett <debian@rocketjump.eu>  Fri, 13 Jun 2025 16:15:07 +0200
