## ansible 12.0.0~b1+dfsg

=== ansible_collections/arista/eos/requirements.txt ===
ansible-pylibssh
paramiko
