=== ansible_collections/azure/azcollection/requirements.txt ===
--- 
+++ 
@@ -2,7 +2,7 @@
 requests[security]
 xmltodict
 msgraph-sdk==1.6.0
-azure-cli-core==2.64.0
+azure-cli-core==2.74.0
 azure-common==1.1.28
 azure-identity==1.19.0
 azure-mgmt-authorization==4.0.0
@@ -39,6 +39,7 @@
 azure-storage-blob==12.23.0b1
 azure-core==1.31.0
 azure-keyvault==4.2.0
+azure-keyvault-securitydomain==1.0.0b1
 azure-mgmt-keyvault==10.3.1
 azure-mgmt-cosmosdb==10.0.0b3
 azure-mgmt-hdinsight==9.1.0b1
