=== ansible_collections/cisco/nxos/requirements.txt ===
paramiko
scp
