=== ansible_collections/ansible/utils/tests/unit/requirements.txt ===
jsonschema
netaddr
textfsm
ttp
unittest2 ; python_version < '2.7'
