=== ansible_collections/community/general/tests/unit/requirements.txt ===
--- 
+++ 
@@ -47,13 +47,6 @@
 # requirements for scaleway modules
 passlib[argon2]
 
-# requirements for the proxmox modules
-proxmoxer < 2.0.0 ; python_version >= '2.7' and python_version <= '3.6'
-proxmoxer ; python_version > '3.6'
-
-# requirements for the proxmox_pct_remote connection plugin
-paramiko >= 3.0.0 ; python_version >= '3.6'
-
 #requirements for nomad_token modules
 python-nomad < 2.0.0 ; python_version <= '3.6'
 python-nomad >= 2.0.0 ; python_version >= '3.7'
@@ -63,3 +56,6 @@
 
 # requirement for json_patch, json_patch_recipe and json_patch plugins
 jsonpatch
+
+# requirements for the wsl connection plugin
+paramiko >= 3.0.0 ; python_version >= '3.6'
