=== ansible_collections/community/hashi_vault/tests/integration/requirements.txt ===
hvac
urllib3
azure-identity
psycopg[binary,pool]
