=== ansible_collections/netapp/ontap/tests/unit/requirements.txt ===
ipaddress ; python_version >= '2.7'
isodate ; python_version >= '3.9'
requests ; python_version >= '2.7'
six ; python_version >= '3.9'
solidfire-sdk-python ; python_version >= '3.9'
xmltodict ; python_version >= '3.9'
deepdiff ; python_version >= '3.9'
jmespath ; python_version >= '3.9'
