=== ansible_collections/vmware/vmware/tests/integration/requirements.txt ===
ansible-core==2.19.0b5

git+https://github.com/vmware/vsphere-automation-sdk-python.git@v8.0.2.0
podman
requests

# pyvmomi 9 deprecated a json encoder, and tests use community.vmware which still has not released a fix yet
pyVmomi<9.0.0.0.0
