=== debian/changelog ===
ansible (12.0.0~b1+dfsg-1) unstable; urgency=medium

  * New upstream version 12.0.0~b1+dfsg
    - many collections have been updated to not emit deprecation warnings when
      used with ansible-core 2.19.0.
  * Drop community hashi-vault patches (applied upstream)
  * Add 12 previously failing collection CI tests to autopkgtest
  * Update debian/watch to also catch beta releases.

 -- Lee Garrett <debian@rocketjump.eu>  Wed, 23 Jul 2025 14:42:08 +0200
