## ansible 12.0.0~b2+dfsg

=== debian/changelog ===
ansible (12.0.0~b2+dfsg-1) unstable; urgency=medium

  * New upstream version 12.0.0~b2+dfsg

 -- Lee Garrett <debian@rocketjump.eu>  Sun, 03 Aug 2025 17:54:22 +0200
