## ansible 12.0.0~b3+dfsg

=== debian/changelog ===
ansible (12.0.0~b3+dfsg-1) unstable; urgency=medium

  * New upstream version 12.0.0~b3+dfsg

 -- Lee Garrett <debian@rocketjump.eu>  Wed, 13 Aug 2025 18:46:06 +0200
