## ansible 12.0.0~b5%2Bdfsg

=== ansible_collections/community/sap_libs/tests/unit/requirements.txt ===
unittest2 ; python_version < '2.7'
importlib ; python_version < '2.7'

# requirement sap_task_list_execute
lxml < 4.3.0 ; python_version < '2.7' # lxml 4.3.0 and later require python 2.7 or later
lxml ; python_version >= '2.7'
argparse ; python_version >= '2.6'
