=== ansible_collections/dellemc/enterprise_sonic/requirements.txt ===
paramiko>=2.7
jinja2>=2.8
