=== ansible_collections/purestorage/flasharray/requirements.txt ===
distro
purestorage
py-pure-client >= 1.57.0
python >= 3.6
netaddr >= 1.2.0
requests
pycountry
pytz
urllib3
