=== ansible_collections/vmware/vmware/requirements.txt ===
pyVmomi>=8.0.3.0.1
vmware-vcenter
vmware-vapi-common-client
aiohttp
