=== ansible_collections/infoblox/nios_modules/tests/requirements.txt ===
infoblox-client
pytest
pytest-xdist
mock
pytest-mock
pytest-cov==2.8.0
coverage==7.6.1
pygobject
launchpadlib
