=== ansible_collections/amazon/aws/tests/unit/requirements.txt ===
# Our code is based on the AWS SDKs
botocore
boto3

placebo
