=== ansible_collections/community/digitalocean/tests/integration/requirements.txt ===
jmespath
boto3
