=== ansible_collections/community/hashi_vault/tests/unit/requirements.txt ===
hvac
urllib3
azure-identity
