=== debian/changelog ===
ansible (12.0.0~b5+dfsg-0+deb13u1) trixie; urgency=medium

  * New upstream version 12.0.0~b5+dfsg
  * Update debian/gbp.conf to track trixie branches
  * Change gbp upstream tag as long as upstream version in trixie and sid match
  * Update debian/watch to also catch beta releases
  * Drop community hashi-vault patches (applied upstream)
  * Add 12 previously failing collection CI tests to autopkgtest

 -- Lee Garrett <debian@rocketjump.eu>  Wed, 27 Aug 2025 11:54:39 +0200
