## ansible 12.0.0%2Bdfsg

=== ansible_collections/theforeman/foreman/requirements.txt ===
requests>=2.4.2
PyYAML
