=== ansible_collections/community/zabbix/molecule/requirements.txt ===
# Install CI dependencies for the Zabbix Roles
ansible-core
docker
molecule
netaddr>=1.2.1
pytest
pytest-testinfra
