=== ansible_collections/dellemc/powerflex/tests/unit/requirements.txt ===
pytest
pytest-xdist
pytest-mock
pytest-cov
pytest-forked
coverage
mock
