=== debian/changelog ===
ansible (12.0.0+dfsg-1) unstable; urgency=medium

  * New upstream version 12.0.0+dfsg
  * Remove cloud-common-flaky-test.patch (collection removed by upstream)

 -- Lee Garrett <debian@rocketjump.eu>  Wed, 10 Sep 2025 12:21:39 +0200

ansible (12.0.0~b5+dfsg-1) unstable; urgency=medium

  * New upstream version 12.0.0~b5+dfsg

 -- Lee Garrett <debian@rocketjump.eu>  Tue, 26 Aug 2025 22:48:37 +0200
