## ansible 12.0.0+dfsg

=== ansible_collections/hetzner/hcloud/Makefile ===
--- 
+++ 
@@ -21,6 +21,7 @@
 	venv/bin/antsibull-docs lint-collection-docs \
 		--plugin-docs \
 		--validate-collection-refs self \
+		--check-extra-docs-refs \
 		.
 
 clean:
