=== ansible_collections/kubernetes/core/requirements.txt ===
kubernetes>=24.2.0
requests-oauthlib
jsonpatch
