=== ansible_collections/amazon/aws/tests/integration/requirements.txt ===
# Our code is based on the AWS SDKs
boto3
botocore

# netaddr is needed for ansible.utils.ipv6
netaddr
virtualenv
# Sometimes needed where we don't have features we need in modules
awscli
# Used for comparing SSH Public keys to the Amazon fingerprints
cryptography
# Used for recordings
placebo
