=== ansible_collections/ansible/utils/tests/integration/requirements.txt ===
jsonschema
netaddr
ttp
textfsm
