=== ansible_collections/community/ciscosmb/tests/unit/requirements.txt ===
unittest2 ; python_version <= '2.6'
ordereddict ; python_version <= '2.6'
