=== ansible_collections/community/vmware/tests/unit/requirements.txt ===
pyVmomi>=8.0.3.0.1
