=== ansible_collections/infoblox/nios_modules/tests/unit/requirements.txt ===
--- 
+++ 
@@ -5,4 +5,4 @@
 mock
 pytest-mock
 pytest-cov
-coverage==7.3.2
+coverage==7.6.1
