=== debian/changelog ===
ansible (12.0.0+dfsg-0+deb13u1) trixie; urgency=medium

  * d/watch: Track 12.0.x releases for trixie
  * New upstream version 12.0.0+dfsg, providing following security fixes:
    - cloudscale_ch.cloud: Validate API tokens before passing them to Ansible,
      to ensure that a badly formed one (i.e., one with newlines) is not
      accidentally logged.
    - community.general: keycloak_authentication - API calls did not properly
      set the priority during update resulting in incorrectly sorted
      authentication flows.
    - community.general: keycloak_client - Sanitize saml.encryption.private.key
      so it does not show in the logs
  * Remove cloud-common-flaky-test.patch (dropped upstream)
  * security fix: prevent keycloak_user from logging credentials (backported
    from ansible 12.2.0)

 -- Lee Garrett <debian@rocketjump.eu>  Fri, 28 Nov 2025 16:56:02 +0100
