## ansible 12.2.0+dfsg

=== debian/changelog ===
ansible (12.2.0+dfsg-1) unstable; urgency=medium

  * Stay on 12.x branch for now
  * New upstream version 12.2.0+dfsg
    - Fix CVE-2025-14010 (Closes: #1121951)
  * Skip ravendb unit tests; they don't ship the relevant modules used in the
    test.

 -- Lee Garrett <debian@rocketjump.eu>  Fri, 05 Dec 2025 10:10:11 +0100
