## ansible 13.1.0+dfsg

=== ansible_collections/ibm/storage_virtualize/tests/unit/requirements.txt ===
pytest
paramiko
cryptography
