=== debian/changelog ===
ansible (13.1.0+dfsg-1) unstable; urgency=medium

  * Track the latest releases again.
  * New upstream version 13.1.0+dfsg

 -- Lee Garrett <debian@rocketjump.eu>  Thu, 18 Dec 2025 19:11:16 +0100
