## ansible core-2.19.2

=== test/units/requirements.txt ===
bcrypt ; python_version >= '3.11'  # controller only
passlib ; python_version >= '3.11'  # controller only
pexpect ; python_version >= '3.11'  # controller only
pywinrm ; python_version >= '3.11'  # controller only
typing_extensions; python_version < '3.11'  # some unit tests need Annotated and get_type_hints(include_extras=True)
